.fondo {
    background-image: url("../img/fondo.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.contenedor-principal {
    background-color: rgba(0, 204, 255, 0.5);
    width: 100%;
    max-width: 1366px;
    margin: auto;
    border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
}

header {
    background-color: rgba(17, 0, 255, 0.7);
    width: 100%;
    height: 250px;
    border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
}

#header-cover {
    background-color: rgb(111, 0, 255, 0.7);
    width: 100%;
    height: 200px;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
}

#logo {
    margin: 10px 10px 10px 10px;
    width: 100%;
    max-width: 200px;
    max-height: 200px;
    height: auto;
    float: left;
}

#header-menu {
    position: absolute;
    top: 2%;
}

#header-slogan {
    float: left;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    position: absolute;
    top: 20.5%;
    left: 25%;
}

#networks-socials img {
    width: 50px;
    height: 50px;
    margin-left: 10px;
}

#galeria-principal img {
    margin-bottom: 10px;
}

.imagenes {
    width: 100%;
    border-radius: 5px;
}

#entrada-blog {
    margin: 10px 10px 10px 10px;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: auto;
}

#titulo-blog {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
}

#fecha-contenido-blog {
    margin-bottom: 20px;
}

#imagen-contenido-blog {
    width: 100%;
    border-radius: 5px;
}

#contenedor-imagen-blog img {
    margin-bottom: 20px;
}

#contenedor-perfil-autor {
    margin: 10px 10px 10px 10px;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    background-color: rgba(255, 255, 255, 0.7);
}

#imagen-autor {
    margin: 30px 30px 30px 30px;
}

#titulo-autor {
    margin: 10px 10px 10px 10px;
}

#contenido-autor {
    text-align: justify;
}

#tags-autor {
    font-weight: bold;
    font-size: 20px;
}

#comentarios {
    margin: 10px 10px 10px 10px;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    background-color: rgba(255, 0, 0, 0.7);
    width: 100%;
    height: auto;
}